View Issue Details

IDProjectCategoryView StatusLast Update
0001486NoesisGUIC++ SDKpublic2019-07-08 20:08
ReporterrealesmediaAssigned Tosfernandez 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.2.2 
Target Version2.2.4Fixed in Version2.2.4 
Summary0001486: TranslateZoomRotateBehavior - add zoom from mouse wheel
DescriptionHi,
TranslateZoomRotateBehavior - add zoom from mouse wheel and sensitivity property WheelSensitivity

Thanks
TagsNo tags attached.
PlatformAny

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-10 17:35 realesmedia New Issue
2019-06-12 10:49 sfernandez Assigned To => sfernandez
2019-06-12 10:49 sfernandez Status new => assigned
2019-06-12 10:49 sfernandez Target Version => 2.3.0
2019-06-18 17:03 sfernandez Target Version 2.3.0 => 2.2.4
2019-07-08 20:08 sfernandez Status assigned => resolved
2019-07-08 20:08 sfernandez Resolution open => fixed
2019-07-08 20:08 sfernandez Fixed in Version => 2.2.4